Error after update

Jaime's Avatar

Jaime

19 Oct, 2018 10:26 AM

Hello, after update can´t start the application. Message: "You can not open the "Marked 2" application because PowerPC applications are no longer compatible.".

Mac Book Pro
OS X El Capitan (10.11.6)

  1. Support Staff 1 Posted by Brett on 19 Oct, 2018 11:26 AM

    Brett's Avatar

    It sounds like your download was corrupted. Please download a new copy from marked2app.com and overwrite the copy in your applications folder.

    - Brett

  2. 2 Posted by Jaime on 19 Oct, 2018 11:36 AM

    Jaime's Avatar

    Downloaded and installed "Free Trial" from marked2app.com with same result.

  3. Support Staff 3 Posted by Brett on 19 Oct, 2018 11:50 AM

    Brett's Avatar

    Are you certain you overwrote the existing application? Try deleting
    /Applications/Marked 2.app and emptying the trash, then dragging the new
    copy to the Applications folder.

    The error you're getting is almost always a corruption error in the
    application, I've seen it with many different apps. Completely replacing
    them has always solved it for me in the past, so I just want to be sure.

    Thanks,
    Brett

  4. 4 Posted by Jaime on 19 Oct, 2018 12:01 PM

    Jaime's Avatar

    You're right, for some reason I was not correctly overwriting the application. Now it works perfectly.
    Thanks and best regards.

  5. Support Staff 5 Posted by Brett on 19 Oct, 2018 12:37 PM

    Brett's Avatar

    Glad to hear it!

    - Brett

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac